<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Spaces: Good Deeds</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BW24T1XS</Web>
  <Summary>Scott Snyder’s Dark Spaces anthology line returns with an all-new story and creative team! In search of a fresh start, teenager Cheyenne Collins and her mother, Rebecca, move to St. Augustine, Florida, where they cross paths with Jean McKnight, a disgraced big-city journalist determined to pay her dues and rebuild her career, starting with a fluff piece on the town’s upcoming 450th anniversary celebration. When the quaint community’s festivities give way to bloodshed and Cheyenne is the sole witness, Jean begins an investigation and the women find themselves at the heart of a supernatural conspiracy linked to St. Augustine’s colonial past. Together, they vow to expose the town’s historical sins, but the deeper Jean digs, the less clear it becomes: Who is Cheyenne Collins, and when does a quest for truth become a thirst for vengeance? Rising talents Che Grayson (Batman: Urban Legends) and Kelsey Ramsay (Joan Jett and the Black Hearts, I Love Rock-n-Roll) team up for an eerie historical thriller about obsession, power, and redemption in Dark Spaces: Good Deeds!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW24T1XS]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Mystery, Suspense, Leading Ladies</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
